3
\$\begingroup\$

For example the "Nominations close in 6 days" line overlaps with part of the lines above:

enter image description here

And the same problem is on this page too:

enter image description here

I'm using Google Chrome on Ubuntu 16.04, but with the same settings I've seen many election pages in the past and never saw this type of overlap, so perhaps it is a bug.

\$\endgroup\$
5
  • 1
    \$\begingroup\$ I get the same on Firefox/Windows. \$\endgroup\$ – Lundin Feb 17 at 10:52
  • \$\begingroup\$ This has been fixed \$\endgroup\$ – Yaakov Ellis Feb 17 at 18:33
  • \$\begingroup\$ From a person who's released software: if you're running Ubuntu 16.04 in 2021 to surf (and not in, say a production server with a non-changing software, or in a VM to run some legacy proprietary software that doesn't work with modern operating systems), then you're doing something wrong, and should update to a more recent version of Ubuntu ASAP. Not reliably getting security updates with a high probability is not an issue of comfort in this time and age, and honestly, you're just hurting yourself with a software platform that's 5 years obsolete. (Oh, has Ubunt16.04 been bad to begin with.) \$\endgroup\$ – Marcus Müller Feb 18 at 11:22
  • \$\begingroup\$ @Marcus what risk is there? \$\endgroup\$ – Nike Dattani Feb 18 at 15:00
  • \$\begingroup\$ well, your software doesn't get regular updates anymore, which means most of the currently 1132 known vulnerabilities in Ubuntu 16.04's default configuration will never be fixed. \$\endgroup\$ – Marcus Müller Feb 18 at 16:49

You must log in to answer this question.

Browse other questions tagged .